#cea_usuarios {}
#cea_usuarios h1 {font-size:13pt;}
#cea_usuarios h2 {font-size:11pt;}
#cea_usuarios h3 {font-size:10pt;}
#cea_usuarios .marco {margin:40px; padding:20px;border:1px solid #E0E0E0;}
#cea_usuarios .marco2 {margin:20px; padding:10px;border:1px solid #E0E0E0;text-align:center;}

#cea_usuarios a.logout { background:transparent url(../_images/llave.gif) center left no-repeat; padding:0 0 0 20px;}


.cea-perfil {}
.cea-perfil table {width:600px;border:1px solid #E0ECB4;padding: 0 0 8px 0; margin-bottom:20px;}
.cea-perfil table th {background:#E0ECB4;padding:8px 4px;color:#126CA6;text-align:left;}
.cea-perfil label span {font-size:0.8em;}
.cea-perfil label {width:175px;display:block; clear:none; float:left; padding:4px; background:#eee;}
.cea-perfil td.dni label {width:100px;display:block; clear:none; float:left; padding:2px; background:none;}
.cea-perfil a.ayuda {float:left;}
.cea-perfil .acciones td {padding:8px 0px;}
.cea-perfil .acciones input {padding:4px; border: 1px solid #E0ECB4;height:25px;}
.cea-perfil .acciones input:hover {background:#E0ECB4;}
.cea-perfil select {margin-left:4px;}
